@charset "UTF-8";
/* ///////////////////////////////////////////////

　stories のスタイル

/////////////////////////////////////////////// */
/* details と summary */
.stories-title {
  position: relative;
  padding-bottom: var(--dist-space);
}
.stories-title::after {
  position: absolute;
  bottom: 0;
  left: calc(50% - 25px);
  width: 50px;
  height: 1px;
  content: "";
  background-color: currentColor;
}

.gallery {
  padding-left: calc(50% - 395px);
  padding-right: calc(50% - 395px);
  margin-bottom: calc(var(--dist-space) * 1.5);
}
@media (max-width: 870px) {
  .gallery {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.gallery > * {
  margin-bottom: 6px;
}
@media screen and (max-width: 960px) {
  .gallery > * {
    margin-bottom: 4px;
  }
  .gallery > *:first-child figure {
    aspect-ratio: 1;
    overflow: hidden;
  }
  .gallery > *:first-child figure img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: inherit;
    max-height: inherit;
  }
}
.gallery .col2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6px;
}
@media screen and (max-width: 960px) {
  .gallery .col2 {
    gap: 4px;
  }
}
.gallery .wp-block-columns {
  display: flex;
  gap: 6px;
}
@media screen and (max-width: 960px) {
  .gallery .wp-block-columns {
    gap: 4px;
  }
}
.gallery .wp-block-columns > * {
  flex-grow: 1;
  flex-basis: 0;
}

.content {
  padding-left: calc(50% - 395px);
  padding-right: calc(50% - 395px);
}
@media (max-width: 870px) {
  .content {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.content figure {
  margin-top: calc(var(--dist-space) * 1.5);
}
.content :is(h2, h3, h4, h5, h6) {
  margin-top: calc(var(--dist-space) * 1);
  font-size: clamp(20px, max(20px, 2.2727272727vw), 25px);
  font-weight: normal;
  line-height: 1.6;
}
.content p {
  margin-top: var(--dist-space);
  font-size: clamp(15px, max(15px, 1.6363636364vw), 18px);
}

.credit {
  margin-top: calc(var(--dist-space) * 2);
  padding-left: calc(50% - 395px);
  padding-right: calc(50% - 395px);
  display: grid;
  font-size: clamp(16px, max(16px, 1.6363636364vw), 18px);
  font-family: var(--font-garamond);
  line-height: 2;
}
@media (max-width: 870px) {
  .credit {
    padding-left: 40px;
    padding-right: 40px;
  }
}